      ******************************************************************
      **                                                              **
      **                  WebSphere MQ for Windows                    **
      **                                                              **
      **  FILE NAME:      CMQCFILV                                    **
      **                                                              **
      **  DESCRIPTION:    PCF Integer List Parameter Structure        **
      **                                                              **
      ******************************************************************
      **  <START_COPYRIGHT>                                           **
      **  Licensed Materials - Property of IBM                        **
      **                                                              **
      **  5724-B41                                                    **
      **  (C) Copyright IBM Corp. 1995, 2002 All Rights Reserved.     **
      **                                                              **
      **  US Government Users Restricted Rights - Use, duplication or **
      **  disclosure restricted by GSA ADP Schedule Contract with     **
      **  IBM Corp.                                                   **
      **  <END_COPYRIGHT>                                             **
      ******************************************************************
      **                                                              **
      **  FUNCTION:       This file declares the structure MQCFIL,    **
      **                  which is used for PCF and event messages.   **
      **                                                              **
      **  PROCESSOR:      COBOL                                       **
      **                                                              **
      ******************************************************************
 
      **   MQCFIL structure
        10 MQCFIL.
      **    Structure type
         15 MQCFIL-TYPE        PIC S9(9) BINARY VALUE 5.
      **    Structure length
         15 MQCFIL-STRUCLENGTH PIC S9(9) BINARY VALUE 16.
      **    Parameter identifier
         15 MQCFIL-PARAMETER   PIC S9(9) BINARY VALUE 0.
      **    Count of parameter values
         15 MQCFIL-COUNT       PIC S9(9) BINARY VALUE 0.
 
      ******************************************************************
      **  End of CMQCFILV                                             **
      ******************************************************************
